Vulnerability in the Core RDBMS component of Oracle Database Server. Supported versions that are affected are 12.1.0.2, 12.2.0.1, 18c and 19c. Easily exploitable vulnerability allows high privileged attacker having Create Index, Create Table privilege with network access via OracleNet to compromise Core RDBMS. While the vulnerability is in Core RDBMS, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized read access to a subset of Core RDBMS accessible data. CVSS 3.0 Base Score 4.1 (Confidentiality impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:N/A:N).
Published 2020-01-15 17:15:16
Updated 2022-10-25 18:00:20
Source Oracle
View at NVD,   CVE.org

Threat overview for CVE-2020-2527

Top countries where our scanners detected CVE-2020-2527
Top open port discovered on systems with this issue 1521
IPs affected by CVE-2020-2527 15,640
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2020-2527!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2020-2527

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 21 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2020-2527

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.0
MEDIUM AV:N/AC:L/Au:S/C:P/I:N/A:N
8.0
2.9
NIST
4.1
MEDIUM CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:N/A:N
2.3
1.4
Oracle
4.1
MEDIUM CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:N/A:N
2.3
1.4
NIST

References for CVE-2020-2527

Products affected by CVE-2020-2527

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!